/* Social Icons - small
=================================================================== */

#social a {
	width: 28px;
	height: 28px;
	margin: 0 6px 6px 0;
	display: block;
	float: left;
	text-indent: -9999px;
	background-position: 0 0px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

#social a:hover {
	width: 28px;
	height: 28px;
	margin: 0 6px 6px 0;
	display: block;
	float: left;
	text-indent: -9999px;
	background-position: 0 -38px;
}

#social a img{
	border: none;
}

#social-r a {
	width: 28px;
	height: 28px;
	margin: 0 6px 6px 0;
	display: block;
	float: left;
	text-indent: -9999px;
	background-position: 0 -38px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

#social-r a:hover {
	width: 28px;
	height: 28px;
	margin: 0 6px 6px 0;
	display: block;
	float: left;
	text-indent: -9999px;
	background-position: 0 0px;
}

#social-r a img{
	border: none;
}

.amazon {background: url(http://www.experiencedtiling.com.au/files/theme/amazon.png) no-repeat;}
.behance {background: url(http://www.experiencedtiling.com.au/files/theme/behance.png) no-repeat;}
.blogger {background: url(http://www.experiencedtiling.com.au/files/theme/blogger.png) no-repeat;}
.deviantart{background: url(http://www.experiencedtiling.com.au/files/theme/deviantart.png) no-repeat;}
.dribbble {background: url(http://www.experiencedtiling.com.au/files/theme/dribbble.png) no-repeat;}
.dropbox {background: url(http://www.experiencedtiling.com.au/files/theme/dropbox.png) no-repeat;}
.evernote {background: url(http://www.experiencedtiling.com.au/files/theme/evernote.png) no-repeat;}
.facebook {background: url(http://www.experiencedtiling.com.au/files/theme/facebook.png) no-repeat;}
.forrst {background: url(http://www.experiencedtiling.com.au/files/theme/forrst.png) no-repeat;}
.github {background: url(http://www.experiencedtiling.com.au/files/theme/github.png) no-repeat;}
.googleplus {background: url(http://www.experiencedtiling.com.au/files/theme/googleplus.png) no-repeat;}
.jolicloud {background: url(http://www.experiencedtiling.com.au/files/theme/jolicloud.png) no-repeat;}
.last-fm {background: url(http://www.experiencedtiling.com.au/files/theme/last-fm.png) no-repeat;}
.linkedin {background: url(http://www.experiencedtiling.com.au/files/theme/linkedin.png) no-repeat;}
.myspace {background: url(http://www.experiencedtiling.com.au/files/theme/myspace.png) no-repeat;}
.picasa {background: url(http://www.experiencedtiling.com.au/files/theme/picasa.png) no-repeat;}
.pintrest {background: url(http://www.experiencedtiling.com.au/files/theme/pintrest.png) no-repeat;}
.rss {background: url(http://www.experiencedtiling.com.au/files/theme/rss.png) no-repeat;}
.skype {background: url(http://www.experiencedtiling.com.au/files/theme/skype.png) no-repeat;}
.soundcloud {background: url(http://www.experiencedtiling.com.au/files/theme/soundcloud.png) no-repeat;}
.spotify {background: url(http://www.experiencedtiling.com.au/files/theme/spotify.png) no-repeat;}
.stumbleupon {background: url(http://www.experiencedtiling.com.au/files/theme/stumbleupon.png) no-repeat;}
.tumblr {background: url(http://www.experiencedtiling.com.au/files/theme/tumblr.png) no-repeat;}
.twitter {background: url(http://www.experiencedtiling.com.au/files/theme/twitter.png) no-repeat;}
.vimeo {background: url(http://www.experiencedtiling.com.au/files/theme/vimeo.png) no-repeat;}
.wordpress {background: url(http://www.experiencedtiling.com.au/files/theme/wordpress.png) no-repeat;}
.xing {background: url(http://www.experiencedtiling.com.au/files/theme/xing.png) no-repeat;}
.yahoo {background: url(http://www.experiencedtiling.com.au/files/theme/yahoo.png) no-repeat;}
.youtube {background: url(http://www.experiencedtiling.com.au/files/theme/youtube.png) no-repeat;}
.vkontakte {background: url(http://www.experiencedtiling.com.au/files/theme/vkontakte.png) no-repeat;}

/* Social Icons - big
=================================================================== */

.social-bookmarks {
	padding: 0!important;
	margin: 0!important;
	list-style-type: none!important;
}

.social-bookmarks li{
	float: left!important;
	padding: 0px!important;
	display: inline!important;
	width: auto!important;
	background: none;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}			

.social-bookmarks li a {
	background-color: #fff;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	display: block!important;
	float: left!important;
	height: 100%!important;
	margin: 1px!important;
	padding: 0!important;
	width: 40px!important;
	height: 40px!important;
	text-indent: -9999px!important;
}

.social-bookmarks li:last-child  a{

}
.social-bookmarks li a:hover {
	background-position: 0 -40px!important;
	
}
.social-bookmarks li a {
	background-color:transparent;
}
.social-bookmarks li.aim a {
	background: url(http://www.experiencedtiling.com.au/files/theme/aim.png) no-repeat 0 0;
}
.social-bookmarks li.aim a:hover {
	background-color: #e95a00;
}
.social-bookmarks li.apple a {
	background: url(http://www.experiencedtiling.com.au/files/theme/apple.png) no-repeat 0 0;
}
.social-bookmarks li.apple a:hover {
	background-color: #606060;
}
.social-bookmarks li.behance a {
	background: url(http://www.experiencedtiling.com.au/files/theme/behance.png) no-repeat 0 0;
}
.social-bookmarks li.behance a:hover {
	background-color: #18a3fe;
}
.social-bookmarks li.blogger a {
	background: url(http://www.experiencedtiling.com.au/files/theme/blogger.png) no-repeat 0 0;
}
.social-bookmarks li.blogger a:hover {
	background-color: #fb913f;
}
.social-bookmarks li.cargo a {
	background: url(http://www.experiencedtiling.com.au/files/theme/cargo.png) no-repeat 0 0;
}
.social-bookmarks li.cargo a:hover {
	background-color: #00c462;
}
.social-bookmarks li.delicious a {
	background: url(http://www.experiencedtiling.com.au/files/theme/delicious.png) no-repeat 0 0;
}
.social-bookmarks li.delicious a:hover {
	background-color: #3274d1;
}
.social-bookmarks li.deviantart a {
	background: url(http://www.experiencedtiling.com.au/files/theme/deviantart.png) no-repeat 0 0;
}
.social-bookmarks li.deviantart a:hover {
	background-color: #d0de21;
}
.social-bookmarks li.digg a {
	background: url(http://www.experiencedtiling.com.au/files/theme/digg.png) no-repeat 0 0;
}
.social-bookmarks li.digg a:hover {
	background-color: #2882c6;
}
.social-bookmarks li.dopplr a {
	background: url(http://www.experiencedtiling.com.au/files/theme/dopplr.png) no-repeat 0 0;
}
.social-bookmarks li.dopplr a:hover {
	background-color: #99cc66;
}
.social-bookmarks li.dribbble a {
	background: url(http://www.experiencedtiling.com.au/files/theme/dribbble.png) no-repeat 0 0;
}
.social-bookmarks li.dribbble a:hover {
	background-color: #ef5b92;
}
.social-bookmarks li.ember a {
	background: url(http://www.experiencedtiling.com.au/files/theme/ember.png) no-repeat 0 0;
}
.social-bookmarks li.ember a:hover {
	background-color: #fb9d00;
}
.social-bookmarks li.evernote a {
	background: url(http://www.experiencedtiling.com.au/files/theme/evernote.png) no-repeat 0 0;
}
.social-bookmarks li.evernote a:hover {
	background-color: #77ba2f;
}
.social-bookmarks li.facebook a {
	background: url(http://www.experiencedtiling.com.au/files/theme/facebook.png) no-repeat 0 0;
}
.social-bookmarks li.facebook a:hover {
	background-color: #3b5998;
}
.social-bookmarks li.flickr a {
	background: url(http://www.experiencedtiling.com.au/files/theme/flickr.png) no-repeat 0 0;
}
.social-bookmarks li.flickr a:hover {
	background-color: #f1628b;
}
.social-bookmarks li.forrst a {
	background: url(http://www.experiencedtiling.com.au/files/theme/forrst.png) no-repeat 0 0;
}
.social-bookmarks li.forrst a:hover {
	background-color: #5b9a68;
}
.social-bookmarks li.github a {
	background: url(http://www.experiencedtiling.com.au/files/theme/github.png) no-repeat 0 0;
}
.social-bookmarks li.github a:hover {
	background-color: #7292a2;
}
.social-bookmarks li.google a {
	background: url(http://www.experiencedtiling.com.au/files/theme/google.png) no-repeat 0 0;
}
.social-bookmarks li.google a:hover {
	background-color: #dd4b39;
}
.social-bookmarks li.googleplus a {
	background: url(http://www.experiencedtiling.com.au/files/theme/googleplus.png) no-repeat 0 0;
}
.social-bookmarks li.googleplus a:hover {
	background-color: #d94a39;
}
.social-bookmarks li.gowalla a {
	background: url(http://www.experiencedtiling.com.au/files/theme/gowalla.png) no-repeat 0 0;
}
.social-bookmarks li.gowalla a:hover {
	background-color: #ff920d;
}
.social-bookmarks li.grooveshark a {
	background: url(http://www.experiencedtiling.com.au/files/theme/grooveshark.png) no-repeat 0 0;
}
.social-bookmarks li.grooveshark a:hover {
	background-color: #f88e00;
}
.social-bookmarks li.html5 a {
	background: url(http://www.experiencedtiling.com.au/files/theme/html5.png) no-repeat 0 0;
}
.social-bookmarks li.html5 a:hover {
	background-color: #f3642c;
}
.social-bookmarks li.icloud a {
	background: url(http://www.experiencedtiling.com.au/files/theme/icloud.png) no-repeat 0 0;
}
.social-bookmarks li.icloud a:hover {
	background-color: #fb913f;
}
.social-bookmarks li.lastfm a {
	background: url(http://www.experiencedtiling.com.au/files/theme/lastfm.png) no-repeat 0 0;
}
.social-bookmarks li.lastfm a:hover {
	background-color: #d21309;
}
.social-bookmarks li.linkedin a {
	background: url(http://www.experiencedtiling.com.au/files/theme/linkedin.png) no-repeat 0 0;
}
.social-bookmarks li.linkedin a:hover {
	background-color: #71b2d0;
}
.social-bookmarks li.metacafe a {
	background: url(http://www.experiencedtiling.com.au/files/theme/metacafe.png) no-repeat 0 0;
}
.social-bookmarks li.metacafe a:hover {
	background-color: #ef4035;
}
.social-bookmarks li.mixx a {
	background: url(http://www.experiencedtiling.com.au/files/theme/mixx.png) no-repeat 0 0;
}
.social-bookmarks li.mixx a:hover {
	background-color: #d80330;
}
.social-bookmarks li.myspace a {
	background: url(http://www.experiencedtiling.com.au/files/theme/myspace.png) no-repeat 0 0;
}
.social-bookmarks li.myspace a:hover {
	background-color: #003398;
}
.social-bookmarks li.netvibes a {
	background: url(http://www.experiencedtiling.com.au/files/theme/netvibes.png) no-repeat 0 0;
}
.social-bookmarks li.netvibes a:hover {
	background-color: #629e61;
}
.social-bookmarks li.newsvine a {
	background: url(http://www.experiencedtiling.com.au/files/theme/newsvine.png) no-repeat 0 0;
}
.social-bookmarks li.newsvine a:hover {
	background-color: #5b965a;
}
.social-bookmarks li.orkut a {
	background: url(http://www.experiencedtiling.com.au/files/theme/orkut.png) no-repeat 0 0;
}
.social-bookmarks li.orkut a:hover {
	background-color: #ed2590;
}
.social-bookmarks li.paypal a {
	background: url(http://www.experiencedtiling.com.au/files/theme/paypal.png) no-repeat 0 0;
}
.social-bookmarks li.paypal a:hover {
	background-color: #32689a;
}
.social-bookmarks li.picasa a {
	background: url(http://www.experiencedtiling.com.au/files/theme/picasa.png) no-repeat 0 0;
}
.social-bookmarks li.picasa a:hover {
	background-color: #444;
}
.social-bookmarks li.pinterest a {
	background: url(http://www.experiencedtiling.com.au/files/theme/pinterest.png) no-repeat 0 0;
}
.social-bookmarks li.pinterest a:hover {
	background-color: #cb2027;
}
.social-bookmarks li.plurk a {
	background: url(http://www.experiencedtiling.com.au/files/theme/plurk.png) no-repeat 0 0;
}
.social-bookmarks li.plurk a:hover {
	background-color: #f35b36;
}
.social-bookmarks li.posterous a {
	background: url(http://www.experiencedtiling.com.au/files/theme/posterous.png) no-repeat 0 0;
}
.social-bookmarks li.posterous a:hover {
	background-color: #f9d560;
}
.social-bookmarks li.reddit a {
	background: url(http://www.experiencedtiling.com.au/files/theme/reddit.png) no-repeat 0 0;
}
.social-bookmarks li.reddit a:hover {
	background-color: #bfd0e2;
}
.social-bookmarks li.rss a {
	background: url(http://www.experiencedtiling.com.au/files/theme/rss.png) no-repeat 0 0;
}
.social-bookmarks li.rss a:hover {
	background-color: #fe9900;
}
.social-bookmarks li.skype a {
	background: url(http://www.experiencedtiling.com.au/files/theme/skype.png) no-repeat 0 0;
}
.social-bookmarks li.skype a:hover {
	background-color: #18b7f1;
}
.social-bookmarks li.stumbleupon a {
	background: url(http://www.experiencedtiling.com.au/files/theme/stumbleupon.png) no-repeat 0 0;
}
.social-bookmarks li.stumbleupon a:hover {
	background-color: #eb4924;
}
.social-bookmarks li.technorati a {
	background: url(http://www.experiencedtiling.com.au/files/theme/technorati.png) no-repeat 0 0;
}
.social-bookmarks li.technorati a:hover {
	background-color: #7ac84f;
}
.social-bookmarks li.tumblr a {
	background: url(http://www.experiencedtiling.com.au/files/theme/tumblr.png) no-repeat 0 0;
}
.social-bookmarks li.tumblr a:hover {
	background-color: #3a5976;
}
.social-bookmarks li.twitter a {
	background: url(http://www.experiencedtiling.com.au/files/theme/twitter.png) no-repeat 0 0;
}
.social-bookmarks li.twitter a:hover {
	background-color: #48c4d2;
}
.social-bookmarks li.vimeo a {
	background: url(http://www.experiencedtiling.com.au/files/theme/vimeo.png) no-repeat 0 0;
}
.social-bookmarks li.vimeo a:hover {
	background-color: #62a0ad;
}
.social-bookmarks li.wordpress a {
	background: url(http://www.experiencedtiling.com.au/files/theme/wordpress.png) no-repeat 0 0;
}
.social-bookmarks li.wordpress a:hover {
	background-color: #464646;
}
.social-bookmarks li.yahoo a {
	background: url(http://www.experiencedtiling.com.au/files/theme/yahoo.png) no-repeat 0 0;
}
.social-bookmarks li.yahoo a:hover {
	background-color: #ab64bc;
}
.social-bookmarks li.yelp a {
	background: url(http://www.experiencedtiling.com.au/files/theme/yelp.png) no-repeat 0 0;
}
.social-bookmarks li.yelp a:hover {
	background-color: #c41200;
}
.social-bookmarks li.youtube a {
	background: url(http://www.experiencedtiling.com.au/files/theme/youtube.png) no-repeat 0 0;
}
.social-bookmarks li.youtube a:hover {
	background-color: #f45750;
}
.social-bookmarks li.zerply a {
	background: url(http://www.experiencedtiling.com.au/files/theme/zerply.png) no-repeat 0 0;
}
.social-bookmarks li.zerply a:hover {
	background-color: #8db259;
}
.social-bookmarks li.zootool a {
	background: url(http://www.experiencedtiling.com.au/files/theme/zootool.png) no-repeat 0 0;
}
.social-bookmarks li.zootool a:hover {
	background-color: #262626;
}

/* Social Icons - circle big
=================================================================== */
.social-grid {
	margin: 0px 0 0 0;
	padding: 0;
	list-style: none;
	display: block;
	text-align: center;
	width: 100%;
}

.social-grid li {
	width: 72px;
	height: 72px;
	display: inline-block;
	margin: 6px 12px;
}

.social-grid li a{
	width: 72px;
	height: 72px;
	display:block;
}


.social-item {
	width: 72px;
	height: 72px;
	-webkit-border-radius: 50em;
	-moz-border-radius: 50em;
	border-radius: 50em;
	position: relative;
	box-shadow: 0 1px 2px rgba(0,0,0,0.1);
	cursor: default;
}

.social-info-wrap{
	position: absolute;
	width: 72px;
	height: 72px;
	-webkit-border-radius: 50em;
	-moz-border-radius: 50em;
	border-radius: 50em;

	-webkit-perspective: 800px;
	-moz-perspective: 800px;
	-o-perspective: 800px;
	-ms-perspective: 800px;
	perspective: 800px;

	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;

	box-shadow: 
		0 0 0 5px #f6f6f6,
		inset 0 0 3px rgba(115,114, 23, 0.8);

}

.social-info{
	position: absolute;
	width: 70px;
	height: 70px;	
	-webkit-border-radius: 50em;
	-moz-border-radius: 50em;
	border-radius: 50em;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
		
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;

}

.social-info > div {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	background-position: center center;
	border: 1px solid #999;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
}

.social-info .social-info-back {
	-webkit-transform: rotate3d(0,1,0,180deg);
	-moz-transform: rotate3d(0,1,0,180deg);
	-o-transform: rotate3d(0,1,0,180deg);
	-ms-transform: rotate3d(0,1,0,180deg);
	transform: rotate3d(0,1,0,180deg);
	margin-left: -2px;
}

.social-item:hover .social-info-wrap {
	box-shadow: 
		0 0 0 0 rgba(0,0,0,0.8), 
		inset 0 0 3px rgba(115,114, 23, 0.8);
}

.social-item:hover .social-info {
	-webkit-transform: rotate3d(0,1,0,-180deg);
	-moz-transform: rotate3d(0,1,0,-180deg);
	-o-transform: rotate3d(0,1,0,-180deg);
	-ms-transform: rotate3d(0,1,0,-180deg);
	transform: rotate3d(0,1,0,-180deg);
}

.social-amazon { 
	background: #f6f6f6 url(http://www.experiencedtiling.com.au/files/theme/amazon_grey.png) no-repeat;
}

.social-amazon-hover { 
	background: #2f3842 url(http://www.experiencedtiling.com.au/files/theme/amazon_white.png) no-repeat;
}

.social-apple { 
	background: #f6f6f6 url(http://www.experiencedtiling.com.au/files/theme/apple_grey.png) no-repeat;
}

.social-apple-hover { 
	background: #000000 url(http://www.experiencedtiling.com.au/files/theme/apple_white.png) no-repeat;
}

.social-delicious { 
	background: #f6f6f6 url(http://www.experiencedtiling.com.au/files/theme/delicious_grey.png) no-repeat;
}

.social-delicious-hover { 
	background: #3274d1 url(http://www.experiencedtiling.com.au/files/theme/delicious_white.png) no-repeat;
}

.social-deviantart { 
	background: #f6f6f6 url(http://www.experiencedtiling.com.au/files/theme/deviantart_grey.png) no-repeat;
}

.social-deviantart-hover { 
	background: #d0de21 url(http://www.experiencedtiling.com.au/files/theme/deviantart_white.png) no-repeat;
}

.social-digg { 
	background: #f6f6f6 url(http://www.experiencedtiling.com.au/files/theme/digg_grey.png) no-repeat;
}

.social-digg-hover { 
	background: #2882c6 url(http://www.experiencedtiling.com.au/files/theme/digg_white.png) no-repeat;
}

.social-dribbble { 
	background: #f6f6f6 url(http://www.experiencedtiling.com.au/files/theme/dribbble_grey.png) no-repeat;
}

.social-dribbble-hover { 
	background: #ef5b92 url(http://www.experiencedtiling.com.au/files/theme/dribbble_white.png) no-repeat;
}

.social-facebook { 
	background: #f6f6f6 url(http://www.experiencedtiling.com.au/files/theme/facebook_grey.png) no-repeat;
}

.social-facebook-hover { 
	background: #3b5998 url(http://www.experiencedtiling.com.au/files/theme/facebook_white.png) no-repeat;
}

.social-flickr { 
	background: #f6f6f6 url(http://www.experiencedtiling.com.au/files/theme/flickr_grey.png) no-repeat;
}

.social-flickr-hover { 
	background: #f1628b url(http://www.experiencedtiling.com.au/files/theme/flickr_white.png) no-repeat;
}

.social-html5 { 
	background: #f6f6f6 url(http://www.experiencedtiling.com.au/files/theme/html5_grey.png) no-repeat;
}

.social-html5-hover { 
	background: #f3642c url(http://www.experiencedtiling.com.au/files/theme/html5_white.png) no-repeat;
}

.social-lastfm { 
	background: #f6f6f6 url(http://www.experiencedtiling.com.au/files/theme/lastfm_grey.png) no-repeat;
}

.social-lastfm-hover { 
	background: #d21309 url(http://www.experiencedtiling.com.au/files/theme/lastfm_white.png) no-repeat;
}

.social-linkedin { 
	background: #f6f6f6 url(http://www.experiencedtiling.com.au/files/theme/linkedin_grey.png) no-repeat;
}

.social-linkedin-hover { 
	background: #71b2d0 url(http://www.experiencedtiling.com.au/files/theme/linkedin_white.png) no-repeat;
}

.social-myspace { 
	background: #f6f6f6 url(http://www.experiencedtiling.com.au/files/theme/myspace_grey.png) no-repeat;
}

.social-myspace-hover { 
	background: #003398 url(http://www.experiencedtiling.com.au/files/theme/myspace_white.png) no-repeat;
}

.social-paypal { 
	background: #f6f6f6 url(http://www.experiencedtiling.com.au/files/theme/paypal_grey.png) no-repeat;
}

.social-paypal-hover { 
	background: #32689a url(http://www.experiencedtiling.com.au/files/theme/paypal_white.png) no-repeat;
}

.social-rss { 
	background: #f6f6f6 url(http://www.experiencedtiling.com.au/files/theme/rss_grey.png) no-repeat;
}

.social-rss-hover { 
	background: #fe9900 url(http://www.experiencedtiling.com.au/files/theme/rss_white.png) no-repeat;
}

.social-skype { 
	background: #f6f6f6 url(http://www.experiencedtiling.com.au/files/theme/skype_grey.png) no-repeat;
}

.social-skype-hover { 
	background: #18b7f1 url(http://www.experiencedtiling.com.au/files/theme/skype_white.png) no-repeat;
}

.social-stumbleupon { 
	background: #f6f6f6 url(http://www.experiencedtiling.com.au/files/theme/stumbleupon_grey.png) no-repeat;
}

.social-stumbleupon-hover { 
	background: #eb4924 url(http://www.experiencedtiling.com.au/files/theme/stumbleupon_white.png) no-repeat;
}

.social-tumblr { 
	background: #f6f6f6 url(http://www.experiencedtiling.com.au/files/theme/tumblr_grey.png) no-repeat;
}

.social-tumblr-hover { 
	background: #3a5976 url(http://www.experiencedtiling.com.au/files/theme/tumblr_white.png) no-repeat;
}

.social-twitter { 
	background: #f6f6f6 url(http://www.experiencedtiling.com.au/files/theme/twitter_grey.png) no-repeat;
}

.social-twitter-hover { 
	background: #48c4d2 url(http://www.experiencedtiling.com.au/files/theme/twitter_white.png) no-repeat;
}

.social-vimeo { 
	background: #f6f6f6 url(http://www.experiencedtiling.com.au/files/theme/vimeo_grey.png) no-repeat;
}

.social-vimeo-hover { 
	background: #62a0ad url(http://www.experiencedtiling.com.au/files/theme/vimeo_white.png) no-repeat;
}

.social-youtube { 
	background: #f6f6f6 url(http://www.experiencedtiling.com.au/files/theme/youtube_grey.png) no-repeat;
}

.social-youtube-hover { 
	background: #f45750 url(http://www.experiencedtiling.com.au/files/theme/youtube_white.png) no-repeat;
}

/* Social Icons - circle small
=================================================================== */
.social-small-grid {
	margin: 0px 0 0 0;
	padding: 0;
	list-style: none;
	display: block;
	text-align: center;
	width: 100%;
}

.social-small-grid li {
	width: 32px;
	height: 32px;
	display: inline-block;
	margin: 6px 6px;
}

.social-small-grid li a{
	width: 32px;
	height: 32px;
	display:block;
}


.social-small-item {
	width: 32px;
	height: 32px;
	-webkit-border-radius: 50em;
	-moz-border-radius: 50em;
	border-radius: 50em;
	position: relative;
	box-shadow: 0 1px 2px rgba(0,0,0,0.1);
	cursor: default;
}

.social-small-info-wrap{
	position: absolute;
	width: 32px;
	height: 32px;
	-webkit-border-radius: 50em;
	-moz-border-radius: 50em;
	border-radius: 50em;

	-webkit-perspective: 800px;
	-moz-perspective: 800px;
	-o-perspective: 800px;
	-ms-perspective: 800px;
	perspective: 800px;

	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;

	box-shadow: 
		0 0 0 3px #f6f6f6,
		inset 0 0 3px rgba(246,246, 246, 1);

}

.social-small-info{
	position: absolute;
	width: 30px;
	height: 30px;	
	-webkit-border-radius: 50em;
	-moz-border-radius: 50em;
	border-radius: 50em;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
		
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;

}

.social-small-info > div {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	background-position: center center;
	border: 1px solid #fff;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
}

.social-small-info .social-small-info-back {
	-webkit-transform: rotate3d(0,1,0,180deg);
	-moz-transform: rotate3d(0,1,0,180deg);
	-o-transform: rotate3d(0,1,0,180deg);
	-ms-transform: rotate3d(0,1,0,180deg);
	transform: rotate3d(0,1,0,180deg);
	margin-left: -2px;
}

.social-small-item:hover .social-small-info-wrap {
	box-shadow: 
		0 0 0 0 rgba(255,255,255,0.8), 
		inset 0 0 3px rgba(246,246, 246, 1);
}

.social-small-item:hover .social-small-info {
	-webkit-transform: rotate3d(0,1,0,-180deg);
	-moz-transform: rotate3d(0,1,0,-180deg);
	-o-transform: rotate3d(0,1,0,-180deg);
	-ms-transform: rotate3d(0,1,0,-180deg);
	transform: rotate3d(0,1,0,-180deg);
}

.social-small-amazon { 
	background: #ffffff url(http://www.experiencedtiling.com.au/files/theme/amazon_grey.png) no-repeat;
}

.social-small-amazon-hover { 
	background: #2f3842 url(http://www.experiencedtiling.com.au/files/theme/amazon_white.png) no-repeat;
}

.social-small-apple { 
	background: #ffffff url(http://www.experiencedtiling.com.au/files/theme/apple_grey.png) no-repeat;
}

.social-small-apple-hover { 
	background: #000000 url(http://www.experiencedtiling.com.au/files/theme/apple_white.png) no-repeat;
}

.social-small-delicious { 
	background: #ffffff url(http://www.experiencedtiling.com.au/files/theme/delicious_grey.png) no-repeat;
}

.social-small-delicious-hover { 
	background: #3274d1 url(http://www.experiencedtiling.com.au/files/theme/delicious_white.png) no-repeat;
}

.social-small-deviantart { 
	background: #ffffff url(http://www.experiencedtiling.com.au/files/theme/deviantart_grey.png) no-repeat;
}

.social-small-deviantart-hover { 
	background: #d0de21 url(http://www.experiencedtiling.com.au/files/theme/deviantart_white.png) no-repeat;
}

.social-small-digg { 
	background: #ffffff url(http://www.experiencedtiling.com.au/files/theme/digg_grey.png) no-repeat;
}

.social-small-digg-hover { 
	background: #2882c6 url(http://www.experiencedtiling.com.au/files/theme/digg_white.png) no-repeat;
}

.social-small-dribbble { 
	background: #ffffff url(http://www.experiencedtiling.com.au/files/theme/dribbble_grey.png) no-repeat;
}

.social-small-dribbble-hover { 
	background: #ef5b92 url(http://www.experiencedtiling.com.au/files/theme/dribbble_white.png) no-repeat;
}

.social-small-facebook { 
	background: #ffffff url(http://www.experiencedtiling.com.au/files/theme/facebook_grey.png) no-repeat;
}

.social-small-facebook-hover { 
	background: #3b5998 url(http://www.experiencedtiling.com.au/files/theme/facebook_white.png) no-repeat;
}

.social-small-flickr { 
	background: #ffffff url(http://www.experiencedtiling.com.au/files/theme/flickr_grey.png) no-repeat;
}

.social-small-flickr-hover { 
	background: #f1628b url(http://www.experiencedtiling.com.au/files/theme/flickr_white.png) no-repeat;
}

.social-small-html5 { 
	background: #ffffff url(http://www.experiencedtiling.com.au/files/theme/html5_grey.png) no-repeat;
}

.social-small-html5-hover { 
	background: #f3642c url(http://www.experiencedtiling.com.au/files/theme/html5_white.png) no-repeat;
}

.social-small-lastfm { 
	background: #ffffff url(http://www.experiencedtiling.com.au/files/theme/lastfm_grey.png) no-repeat;
}

.social-small-lastfm-hover { 
	background: #d21309 url(http://www.experiencedtiling.com.au/files/theme/lastfm_white.png) no-repeat;
}

.social-small-linkedin { 
	background: #ffffff url(http://www.experiencedtiling.com.au/files/theme/linkedin_grey.png) no-repeat;
}

.social-small-linkedin-hover { 
	background: #71b2d0 url(http://www.experiencedtiling.com.au/files/theme/linkedin_white.png) no-repeat;
}

.social-small-myspace { 
	background: #ffffff url(http://www.experiencedtiling.com.au/files/theme/myspace_grey.png) no-repeat;
}

.social-small-myspace-hover { 
	background: #003398 url(http://www.experiencedtiling.com.au/files/theme/myspace_white.png) no-repeat;
}

.social-small-paypal { 
	background: #ffffff url(http://www.experiencedtiling.com.au/files/theme/paypal_grey.png) no-repeat;
}

.social-small-paypal-hover { 
	background: #32689a url(http://www.experiencedtiling.com.au/files/theme/paypal_white.png) no-repeat;
}

.social-small-rss { 
	background: #ffffff url(http://www.experiencedtiling.com.au/files/theme/rss_grey.png) no-repeat;
}

.social-small-rss-hover { 
	background: #fe9900 url(http://www.experiencedtiling.com.au/files/theme/rss_white.png) no-repeat;
}

.social-small-skype { 
	background: #ffffff url(http://www.experiencedtiling.com.au/files/theme/skype_grey.png) no-repeat;
}

.social-small-skype-hover { 
	background: #18b7f1 url(http://www.experiencedtiling.com.au/files/theme/skype_white.png) no-repeat;
}

.social-small-stumbleupon { 
	background: #ffffff url(http://www.experiencedtiling.com.au/files/theme/stumbleupon_grey.png) no-repeat;
}

.social-small-stumbleupon-hover { 
	background: #eb4924 url(http://www.experiencedtiling.com.au/files/theme/stumbleupon_white.png) no-repeat;
}

.social-small-tumblr { 
	background: #ffffff url(http://www.experiencedtiling.com.au/files/theme/tumblr_grey.png) no-repeat;
}

.social-small-tumblr-hover { 
	background: #3a5976 url(http://www.experiencedtiling.com.au/files/theme/tumblr_white.png) no-repeat;
}

.social-small-twitter { 
	background: #ffffff url(http://www.experiencedtiling.com.au/files/theme/twitter_grey.png) no-repeat;
}

.social-small-twitter-hover { 
	background: #48c4d2 url(http://www.experiencedtiling.com.au/files/theme/twitter_white.png) no-repeat;
}

.social-small-vimeo { 
	background: #ffffff url(http://www.experiencedtiling.com.au/files/theme/vimeo_grey.png) no-repeat;
}

.social-small-vimeo-hover { 
	background: #62a0ad url(http://www.experiencedtiling.com.au/files/theme/vimeo_white.png) no-repeat;
}

.social-small-youtube { 
	background: #ffffff url(http://www.experiencedtiling.com.au/files/theme/youtube_grey.png) no-repeat;
}

.social-small-youtube-hover { 
	background: #f45750 url(http://www.experiencedtiling.com.au/files/theme/youtube_white.png) no-repeat;
}